Subject: Trainer Candidate - Parth Parashar
From: Parth Parashar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 02:39:44 -0500

| | Tech Support Test

Name | Parth Parashar
E-mail | [email-masked]
Phone Number | (05732) 8447678825
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Bulandshahar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | VARUNA Integrated PVT.LTD. | Deputy Manager | 26-9-2020 | 60K
Previous Employer 1 | GATIKWE PVT.LTD. | Assistant Manager | 30-11-2019 | 45K
Previous Employer 2 | VIDECON Industries PVT.LTD. | Sr. Executive | 28-2-2017 | 35K

If Selected, how much time do you need to join? | Immediate

Please briefly describe your work experience specifically in training?

I have worked in different industries in training & Development team.
In Training i am a certified Master Trainer from Middle Earth HR Solution Hyderabad.
During my carrier in training i have deliver sales trainings(Videocon & GATI), Customer service Training specifically in GATI, Product training, Process training, Behavior trainings, Communication Skills development, basics of office and email etiquettes, negotiation skills, team and time management also taken TTT classes for 2 days and more. All the training modules were developed by me get approved by management post changes if any and delivered by  me and my colleagues also.

I am a quick learner. During my entire carrier i have worked with different industries like IT, Consumer Electronics, Logistic and Transportation, i have learned their process, culture, workflow and make myself the best version mine there.

I have not worked as a particular trainer for call center or BPO, but i have worked in an Inbound international BPO in Noida.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

During this lockdown period i was associated with VARUNA and we were planning to deliver training too our loading and unloading staff and most of them have  already reached to their native places because of COVID.
There i have faced this challenge to in preparing the batches, finalizing the timings and make everyone connected on time and make them understand the content as we were facing connectivity issues at their end.

Apart from this i have never faced any challenge in delivering or managing the team.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

To understand the customer first adviser/executive has put himself in his shoes.
Always put customer on priority.
Always get connected with customer do not ignore or put him/her on long hold.
Use Empathy/Sympathy as per the situation.
Understand the problem clearly by probing before giving any solution.
if one follows these few basic point will experience the great customer satisfaction and great service.

What according to you makes you a good candidate for this position? | I have work with different industries which explains that i am a quick learner. also i have BPO experience .
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |